/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1470px) {
.logo{
    width: 110px;
}
.navbar-nav{
    gap: 45px;
}
.hero-content{
    margin: 60px 0;
    padding: 35px 0 150px;
    max-width: 670px;
}
.hero-title{
    font-size: 55px;
    margin-bottom: 25px;
}
.gv-text{
    font-size: 35px;
    margin: 0px auto 35px;
    max-width: 475px;
}
.sec-pad{
    padding: 65px 0;
}
.title{
    font-size: 35px;
    margin-bottom: 20px;
}
.hs-box{
    padding: 25px;
}
.icon-box{
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
}
.lotus-icon{
    width: 45px;
}
.sub-title{
    font-size: 24px;
}
.bulb-icon{
    width: 35px;
}
.chat-icon{
    width: 40px;
}
.ohs-sec .title{
    margin-bottom: 35px;
}
.cst-box{
    padding-bottom: 25px;
    margin-bottom: 25px;
}
.cst-sec .title{
    margin-bottom: 40px;
}
.s-footer{
    padding: 15px 0;
}
.p-content{
    gap: 50px;
}
.logo-sec{
    padding: 0 50px;
    min-width: 585px;
}
.f-logo{
    width: 150px;
}
.p-footer{
    padding: 55px 0 45px;
}
.shjt-sec{
    padding: 40px 60px;
}
.footer{
    margin-top: -166px;
    padding-top: 166px;
}
.box001{
    gap: 35px;
}
.list-box.left{
    padding-right: 35px;
}
.list-box.right{
    padding-left: 35px;
}
.add-on-box .title-box{
    padding-right: 50px;
}
.add-on-box .right-side{
    padding: 3px 0px 3px 50px;
}
.add-on-box{
    padding: 25px 35px;
}
.box001.bottom {
    padding-top: 30px;
    margin-top: 40px;
}
.mhps-sec{
    gap: 70px;
}
.cust-gap{
    --bs-gutter-x: 25px;
    --bs-gutter-y: 60px;
}
.checked-badge{
    width: 38px;
}
.call-icon{
    width: 35px;
}
.mail-icon{
    width: 40px;
}
.contact-title{
    font-size: 35px;
}
.inner-hero-sec{
    padding: 65px 0;
}
}


@media (max-width: 1400px) {

}


@media (max-width: 1350px) {

}


@media (max-width: 1200px) {
.header{
    padding: 12px 0;
}
.logo{
    width: 100px;
}
.navbar-nav{
    gap: 30px;
}
.nav-link{
    font-size: 16px;
}
.btn-theme{
    font-size: 15px;
    padding: 10px 25px;
}
.header .btn-theme{
    padding: 8px 23px;
}
.hero-title{
    font-size: 45px;
    margin-bottom: 20px;
}
.gv-text{
    font-size: 30px;
    margin: 0px auto 30px;
    max-width: 475px;
}
.hero-content {
    margin: 50px 0;
    padding: 30px 0 100px;
    max-width: 550px;
}
.sec-pad{
    padding: 50px 0;
}
.content-box{
    margin-bottom: 25px;
}
.content-box p{
    margin-bottom: 15px;
}
body{
    font-size: 15px;
}
p{
    line-height: 25px;
}
.title{
    font-size: 30px;
    margin-bottom: 15px;
}
.hs-box{
    padding: 20px;
}
.icon-box{
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}
.lotus-icon{
    width: 40px;
}
.sub-title{
    font-size: 22px;
}
.hs-box .sub-title{
    margin-bottom: 12px;
}
.hs-box ul{
    gap: 6px;
}
.hs-box ul li{
    font-size: 13px;
    line-height: 22px;
    gap: 8px;
}
.hs-box ul li::before{
    min-width: 7px;
    height: 7px;
    margin-top: 7px;
}
.sub-title2{
    font-size: 18px;
}
.hs-box .sub-title2{
    margin-bottom: 12px;
}
.hs-box p{
    font-size: 13px;
    line-height: 22px;
    padding-bottom: 15px;
    margin-bottom: 12px;
}
.bulb-icon{
    width: 30px;
}
.chat-icon{
    width: 35px;
}
.ohs-sec .title{
    margin-bottom: 30px;
}
.cst-box .sub-title{
    margin-bottom: 12px;
}
.cst-box{
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.cst-box p, 
.f-contact-box p{
    font-size: 13px;
    line-height: 22px;
}
.cst-sec .title{
    margin-bottom: 25px;
}
.s-footer{
    padding: 12px 0;
}
.sf-content{
    font-size: 13px;
    line-height: 22px;
}
.logo-sec{
    gap: 15px;
    padding: 0 40px;
    min-width: 405px;
}
.f-logo{
    width: 150px;
}
.p-footer{
    padding: 40px 0 35px;
}
.f-ul a{
    font-size: 13px;
    line-height: 22px;
    gap: 8px;
}
.p-content .sub-title{
    margin-bottom: 18px;
}
.f-ul{
    gap: 10px;
}
.f-ul a::before{
    min-width: 7px;
    height: 7px;
}
.logo-sec p{
    font-size: 13px;
    line-height: 22px;
}
.f-logo{
    width: 125px;
}
.f-contact-sec{
    gap: 14px;
}
.p-content{
    gap: 40px;
}
.shjt-sec{
    padding: 30px 40px 40px;
    border-radius: 15px;
}
.footer{
    margin-top: -140px;
    padding-top: 140px;
}
.shjt-sec .title{
    margin-bottom: 15px;
}
.list-sec{
    margin-bottom: 15px;
}
.cust-ul{
    gap: 8px;
}
.box001{
    gap: 30px;
}
.list-box.left{
    padding-right: 25px;
}
.list-box.right{
    padding-left: 25px;
}
.add-on-box .title-box{
    padding-right: 30px;
}
.add-on-box .right-side{
    padding: 3px 0px 3px 30px;
}
.add-on-box{
    padding: 20px 30px;
}
.right-side .sub-title2{
    margin-bottom: 6px;
}
.right-side p{
    font-size: 13px;
    line-height: 22px;
}
.box001.bottom {
    padding-top: 25px;
    margin-top: 30px;
}
.mhps-sec{
    gap: 50px;
}
.cust-gap{
    --bs-gutter-x: 20px;
    --bs-gutter-y: 35px;
}
.checked-badge{
    width: 32px;
}
.om-box .icon-box{
    margin: 0 auto 15px;
}
.call-icon{
    width: 28px;
}
.mail-icon{
    width: 34px;
}
.hs-box.contact-box p{
    font-size: 13px;
    line-height: 22px;
}
.contact-title{
    font-size: 30px;
    margin-bottom: 15px;
}
.inner-hero-sec{
    padding: 50px 0;
}
}


@media (max-width: 992px) {
.navbar-collapse{
    position: absolute;
    width: 100%;
    top: 84px;
    left: 0px;
    background-color: #012A32;
    box-shadow: 0px 5px 6px #0000001a;
}
.navbar-nav{
    width: 100%;
    left: 0px;
    z-index: 9999;
    gap: 15px;
    margin-bottom: 0px;
    padding: 20px 0px;
}
.navbar-nav .nav-link{
    text-align: left;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-item{
    width: 100%;
}
.header .btn-theme{
    width: fit-content;
}
.sec-pad{
    padding: 40px 0;
}
.p-content{
    gap: 30px;
}
.ql-sec, 
.f-contact-sec{
    min-width: 180px;
}
.logo-sec{
    padding: 0 20px;
    min-width: 260px;
}
.footer{
    margin-top: -154px;
    padding-top: 154px;
}
.inner-hero-sec{
    padding: 40px 0;
}
}


@media (max-width: 768px) {
.header{
    padding: 8px 0;
}
.logo{
    width: 80px;
}
.nav-link {
    font-size: 14px;
}
.btn-theme{
    font-size: 13px;
    padding: 8px 18px;
}
.header .btn-theme{
    padding: 6px 18px;
}
.navbar-nav{
    padding: 15px 0px;
}
.navbar{
    padding: 0px;
}
.menu_toggle {
    width: 20px !important;
    height: 20px;
}
.menu_toggle span {
    margin: 1.5px 0px;
    height: 2px;
}
#check1:checked~.menu_toggle span:nth-child(3) {
    transform: rotate(-45deg) translateY(-4px) translateX(4px);
}
#check1:checked~.menu_toggle span:nth-child(1) {
    transform: rotate(45deg) translateY(3px) translateX(3px);
}
.navbar-collapse {
    top: 64px;
}
.hero-title{
    font-size: 35px;
    margin-bottom: 15px;
}
.gv-text{
    font-size: 25px;
    margin: 0px auto 20px;
    max-width: 475px;
}
.hero-content {
    margin: 35px 0;
    padding: 0px 0 80px;
    max-width: 420px;
}
.hero-content::after{
    filter: blur(40px);
    left: 0px;
}
.sec-pad{
    padding: 30px 0;
}
body{
    font-size: 14px;
}
p{
    line-height: 22px;
}
.content-box{
    margin-bottom: 20px;
}
.content-box p{
    margin-bottom: 10px;
}
.title{
    font-size: 25px;
    margin-bottom: 10px;
}
.hs-box{
    padding: 15px;
}
.icon-box{
    width: 45px;
    height: 45px;
    margin-bottom: 5px;
    border-radius: 7px;
}
.lotus-icon{
    width: 35px;
}
.sub-title{
    font-size: 20px;
}
.hs-box .sub-title{
    margin-bottom: 10px;
}
.hs-box ul{
    gap: 5px;
}
.hs-box ul li{
    font-size: 12px;
    line-height: 20px;
    gap: 6px;
}
.hs-box ul li::before{
    min-width: 6px;
    height: 6px;
    margin-top: 7px;
}
.sub-title2{
    font-size: 16px;
}
.hs-box .sub-title2{
    margin-bottom: 10px;
}
.hs-box p{
    font-size: 12px;
    line-height: 20px;
    padding-bottom: 10px;
    margin-bottom: 7px;
}
.bulb-icon{
    width: 27px;
}
.chat-icon{
    width: 32px;
}
.ohs-sec .title{
    margin-bottom: 20px;
}
.cst-box .sub-title{
    margin-bottom: 10px;
}
.cst-box{
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.cst-box p, 
.f-contact-box p{
    font-size: 12px;
    line-height: 20px;
}
.cst-sec .title{
    margin-bottom: 15px;
}
.s-footer{
    padding: 10px 0;
}
.sf-content{
    font-size: 12px;
    line-height: 20px;
    flex-direction: column;
    align-items: center;
    gap: 5px;
}
.p-footer{
    padding: 30px 0 20px;
}
.f-logo{
    width: 100px;
}
.logo-sec{
    padding: 0px;
    min-width: 100%;
    border: 0;
    gap: 10px;
}
.social-sec{
    gap: 5px;
}
.social-box{
    width: 30px;
}
.p-content .sub-title{
    margin-bottom: 14px;
}
.f-ul a{
    font-size: 12px;
    line-height: 20px;
    gap: 6px;
}
.f-ul{
    gap: 7px;
}
.p-content{
    gap: 30px;
    column-gap: 15px;
    flex-wrap: wrap;
}
.ql-sec, .f-contact-sec {
    min-width: 165px;
}
.f-contact-sec {
    gap: 10px;
}
.shjt-sec{
    padding: 15px 20px 25px;
    border-radius: 10px;
}
.footer{
    margin-top: -118px;
    padding-top: 118px;
}
.shjt-sec .title{
    margin-bottom: 10px;
}
.list-sec p{
    margin-bottom: 5px !important;
}
.list-sec{
    margin-bottom: 10px;
}
.cust-ul{
    gap: 6px;
}
.box001{
    gap: 20px;
}
.list-box.left{
    padding-right: 0px;
    padding-bottom: 15px;
}
.list-box.right{
    padding-left: 0px;
    padding-top: 15px;
    border-top: 1px solid #C89F5E;
    border-left: 0px;
}
.box002{
    flex-direction: column;
}
.list-box .sub-title{
    margin-bottom: 5px;
}
.add-on-box .title-box{
    padding-right: 20px;
}
.add-on-box .right-side{
    padding: 3px 0px 3px 20px;
}
.add-on-box{
    padding: 15px 20px;
}
.check-list{
    grid-template-columns: 1fr;
    gap: 8px;
}
.service-seo-box{
    padding: 20px;
}
.right-side .sub-title2{
    margin-bottom: 4px;
}
.right-side p{
    font-size: 12px;
    line-height: 20px;
}
.box001.bottom {
    padding-top: 20px;
    margin-top: 25px;
}
.mhps-sec{
    gap: 30px;
}
.cust-gap{
    --bs-gutter-x: 15px;
    --bs-gutter-y: 25px;
}
.checked-badge{
    width: 27px;
}
.om-box .icon-box{
    margin: 0 auto 10px;
}
.call-icon{
    width: 25px;
}
.mail-icon{
    width: 30px;
}
.hs-box.contact-box p{
    font-size: 12px;
    line-height: 20px;
}
.contact-title{
    font-size: 25px;
    margin-bottom: 10px;
}
.inner-hero-sec{
    padding: 30px 0;
}
}


@media (max-width: 576px) {
.container{
    padding-left: 20px;
    padding-right: 20px;
}
.footer{
    margin-top: -150px;
    padding-top: 150px;
}
.add-on-box{
    flex-direction: column;
    gap: 10px;
}
.add-on-box .title-box{
    padding-right: 0px;
    width: 100%;
}
.add-on-box .right-side{
    padding: 10px 0px 0px;
    border-left: 0px;
    border-top: 1px solid #C89F5E;
}
}


@media (max-width: 400px) {
.logo-sec{
    align-items: flex-start;
}
.logo-sec p{
    text-align: left;
}  
}